##t4-header.#t4-header{z-index: 9;}
.titlte-subtilte h2{
	color: #0f103b;
	margin-top: 0;
	margin-bottom: 5px;
}
.dark-active .titlte-subtilte h2{
	color: #fff;
}
.titlte-subtilte h3{
	margin-bottom: 2rem;
	margin-top: 0;
    color: #d4875c;
}
#Mod184 .feature-media > img{
	height: 350px;
    width: auto;
}
#Mod206{
    border: 0px solid #dee2e6;
    padding: 3rem 0;
}
.top-bar-social > a > .fa{
	font-size: 20px;
    margin-right: 10px;
	color: #212529;
}
.component-pre {
	padding-bottom: 0;
}
body.item-136 #t4-section-3 {
    background-color: #e2e3e5;
}
body.item-136.dark-active #t4-section-3 {
    background-color: #000000;
}
.homepageMainSlider {
	margin-top: 20px;
	margin-bottom: 20px;
}
.homepageMainSlider h1{color: #d6875c;}
.homepageMainSlider h2{
	color: #fff; 
	text-shadow: 0px 0px 5px #616161;
	margin-bottom: 30px;
}
.t4-wrapper .homepageMainSlider .btn {
	text-transform: none; 
	margin-bottom: 10px;
}
.btn.jmodedit,  .edit-link {display: none;}
.homepageMainSlider .text-uppercase .btn.btn-secondary{
	display:none;
}
.linktopdf{
	padding: 20px;
}
.linktopdf p{
	margin-bottom: 0;
	text-align: left;
}
.linktopdf p:nth-child(2){
	margin-top: -20px;
	text-align: right;
}
.video-player > .player > iframe.externalvideoframe {
	height: 595px;
    width: 100%;
}
ul.level0 > li > a > span > img{
	max-width: 40px;
}
@media screen and (min-width: 1205px) {
	.t4-navbar.collapse-static {
		margin-right: -20%;
	}
}
@media screen and (max-width: 1035px) {
	.t4-navbar.collapse-static ul.level0 > li > a{
		padding: 15px 10px;
	}
}

#t4-header{
	background: #FFF;
	box-shadow: 1px 1px 1px #e3e3e3;
}

.underline-title {
	position: relative;
}
.underline-title:after {
	content: '';
	height: 2px;
	width: 100%;
	background: #D2875D;
	position: absolute;
	left: 0;
	bottom: -10px;
}
.com-tags-tag.tag-category > h2{display: none;}
.com-tags-tag.tag-category > h1,
.com-content-category-blog .page-subheader, 
.view-search .com-finder > h1,
.com-tags.tag-category > h1 {
    background: url(/images/articles/headers/categories_top.png);
	background-color: #10103A;
    padding: 30px 40px;
	color: #fff;
	margin-top: 0;
	margin-bottom: 30px;
}
.com-tags-tag.tag-category > form > fieldset.filters{
	background-color: #ededed;
    padding: 15px;
	margin-bottom: 2em;
}
.com-tags-tag.tag-category .input-group #filter-search.form-control{
	min-width: 300px;
}
.com-content-category-blog .page-subheader h1.page-subtitle, 
.view-search .com-finder > h1,
.com-tags.tag-category > h1 {
    color: #FFF;
    margin: 0;
}
.com-tags.tag-category > h1 {
	margin-bottom: 40px;
}
.items-row .item .page-header > h2 {
	font-size: var(--h4-font-size);
	margin-bottom: -5px;
}
.article-info .category-name > a {
    color: #919191;
}
.tags {
    margin-top: 0;
}
.tags > li {
    margin-bottom: 0px;
}
.list-inline-item:not(:last-child) {
    margin-right: 0px;
}
.tags > li > a {
    font-size: 12px;
    color: #D2875D;
	padding: 0.15rem 0.25rem;
}
.tags > li > a:hover {
    color: #10103A;
}
.com-content-category-blog__pagination .page-item.active > .page-link {
    color: #d2875d;
    background: #f2f4f6;
}
.com-content-category-blog__pagination .page-item > .page-link:hover {
    color: #d2875d;
}
.sidebar-r .t4-module .module-title {
    font-weight: bold;
    color: #10103A;
    font-size: 18px;
    position: relative;
    display: inline-block;
}
.sidebar-r .t4-module .module-title:before {
    content: "";
    display: block;
    background: url(/images/icons/flame.png) no-repeat;
    width: 12px;
    height: 17px;
    background-size: 12px;
    float: left;
    margin: 0 5px 0 0;
    position: relative;
    bottom: -3px;
}
.sidebar-r .t4-module .module-title:after {
    bottom: -5px;
	content: '';
	height: 2px;
	width: 100%;
	background: #D2875D;
	position: absolute;
	left: 0;
}
.sidebar-r .t4-module .mod-list li {
	margin-top: 0;
    padding-bottom: 0;
}
.sidebar-r .t4-module .mod-list li h6 {
	font-size: var(--h5-font-size);
}
.sidebar-r .t4-module .mod-list li a {
    border-bottom: 1px solid #f1f1f1;
    padding-bottom: 5px;
    padding-top: 5px;
    display: block;
}
.mostread .item-title {
    margin-bottom: 0;
}
.tagspopular .tag-count {
    color: #d2875d;
	font-weight: bold;
    background: transparent;
}

.topbar-l.d-lg-block .navbar ul li a .menu-item-title:before {
   content: "";
    display: block;
    background: url(/images/icons/flame.png) no-repeat;
    width: 15px;
    height: 21px;
    float: left;
    margin: 0 5px 0 0;
}
.topbar-l.fdfdfdfdfd .navbar ul li.parent .dropdown-menu.show{
	position: absolute;
	top: 35px;
	z-index: 11;
}
.dropdown-toggle::after{display: none;}
.topbar-l.fdfdfdfdfd .topMenuIcon{height: 25px; width: 25px;}
.topbar-l.fdfdfdfdfd .topSubMenuIcon{
	height: 25px; 
	width: 25px;
	margin-right: 5px;
}
.topbar-l.fdfdfdfdfd .dropdown-menu[data-bs-popper]{
	left: -17px;
	position: relative;
}
.topbar-l.fdfdfdfdfd .dropdown-menu::before{
	content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    display: block;
    border-top: 1px solid #d9d9d9;
    border-left: 1px solid #d9d9d9;
    top: -5px;
    background-color: #fff;
    left: 24px;
    transform: rotateZ(45deg);
}
.topbar-l.fdfdfdfdfd .nav-item.item-252 .dropdown-menu[data-bs-popper]{
	min-width: 310px;
}
.topbar-l.fdfdfdfdfd .nav-item.item-254 .dropdown-menu[data-bs-popper]{
	max-width: 230px;
    min-width: 230px;
}
.top-article-info h5:before{
	content: "";
    display: block;
    background: url(/images/icons/flame.png) no-repeat;
    width: 12px;
    height: 17px;
    background-size: 12px;
    float: left;
    margin: 0 5px 0 0;
    position: relative;
    bottom: -3px;
}
.top-article-info h5:after{
	content: '';
    height: 2px;
    width: 100%;
    background: #d2875d;
    position: absolute;
    bottom: 0px;
    left: 0;
}
.top-article-info h5 {
    font-weight: bold;
    color: #10103A;
}
.top-article-info .page-header{
    background: url(/images/articles/headers/categories_top.png);
    background-color: #10103A;
    padding: 30px 40px;
	margin-bottom: 30px;
}
.item-page .page-header h2{
	color: #FFF;
	margin: 0;
}
.view-article .image-caption {
    margin-top: 20px;
}
.images-page .desc-article img {
	cursor: pointer;
}
.view-article .article-info .category-name {
	font-size: 12px;
	margin-top: 20px;
}
.view-article .article-info .category-name:before {
    content: "\f02b";
    font: normal normal normal 14px/1 FontAwesome;
    margin-right: 5px;
    color: #D2875D;
}
.view-article .article-info .category-name > a {
    margin-left: 5px;
}
.view-article .content-links .content-links-a > a {
	font-size: 0.875rem;
	color: #FFF;
	text-transform: uppercase;
	display: inline-block;
	background-color: var(--color-primary);
	border-color: var(--color-primary);
	border-radius: 0.25rem;
	padding: 0.532rem 1.5rem;
}
.view-article .content-links .content-links-a > a:before {
    content: "\f0c1";
    font: normal normal normal 14px/1 FontAwesome;
    margin-right: 10px;
}
.view-article .article-tags {
    background: #EBEEF0;
    padding: 30px;
}
.view-article .article-tags h3 {
    margin-top: 0;
	margin-bottom: 20px;
}
.view-article .article-tags .article-body {
	margin-bottom: 0;
}

body a{
	transition: color 0.3s;
}
body a:hover{
	color:#D2875D;
}

.view-article .image > a, .view-article .item-page img {
	cursor: pointer;
}
#imageModal .modal-dialog {
	max-width: fit-content;
}
.image-container > img {
	opacity: 0;
	position: absolute;
	transition: .5s;
}
.image-container > img.active {
	opacity: 1;
	position: relative;
}
#imageModal .img-nav {
	background: rgba(216, 216, 216, 0.85);
	height: 40px;
    width: 40px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%;);
	z-index: 1;
}
#imageModal .img-nav.disabled {
	opacity: .8;
	filter: grayscale(1);
}
#imageModal .img-nav#img-prev {
	left: 0;
}
#imageModal .img-nav#img-next {
	right: 0;
}
#imageModal .img-nav > em {
	background: url(/modules/mod_slideshowck/themes/default/images/camera_skins.png) no-repeat -40px 0;
    display: block;
    height: 40px;
    width: 40px;
}
#imageModal .img-nav#img-prev > em {
	background-position: 0 -440px;
}
#imageModal .img-nav#img-next > em {
	background-position: -40px -440px;
}
.category-module .mod-articles-category-title  {
	font-size: var(--h4-font-size);
	color: var(--headings-color);
	font-family: var(--heading-font-family);
    font-weight: var(--heading-font-weight);
}

.mod-articles-category-category {
    color: var(--headings-color);
    font-size: 0.75rem;
    font-weight: 400;
	text-transform: uppercase;
	margin-bottom: 0.5rem;
}
.category-module li a:before {
    display: none;
}

.articles-section > .section-heading {
	display: flex;
	align-items: baseline;
	gap: 10px;
	margin-bottom: 20px;
}
.articles-section > .section-heading > .fa {
	color: #D2875D;
}
.articles-section > .section-heading > img {
	margin-right: 5px;
    position: relative;
    top: 5px;
}
.articles-section > .section-subtitle {
    color: #8f8f8f;
    font-size: 14px;
    font-weight: 100;
	margin-bottom: 0;
}
.category-module {
    margin-right: calc(-0.5 * var(--t4-gutter-x));
    margin-left: calc(-0.5 * var(--t4-gutter-x));
    row-gap: 20px;
}

div.owl-carousel .owl-dots .owl-dot.active span {
	background-color: #D2875D;
}

.t4-section-4 {
    background: #EBEEF0;
	background-image: url(/images/backs/christian_pattern.png);
	background-attachment: fixed;
}
.section-heading {
    text-align: left!important;
    position: relative;
    margin-left: 0!important;
}
.home-events .section-heading:after {
    content: '';
    height: 2px;
    background: #D2875D;
    position: absolute;
    bottom: -10px;
    left: 15px;
    right: 15px;
}
.home-events .category-module {
    row-gap: 30px;
}
.home-events .mod-articles-category-date {
    color: #CE875E;
    font-size: 14px;
    font-weight: 100;
    display: block;
}
.new-members {
	background: #EBEEF0;
    padding: 30px
}
.member {
	border-bottom: 1px solid #F1F1F1;
	padding-bottom: 1.5rem;
	margin-bottom: 1.5rem;
}
.member .image {width: 25%}
.member .info {width: 75%}
.member .info .contact p {
	margin-bottom: 0;
}

.footer-social {
    display: flex;
    justify-content: center;
    gap: 10px;
    margin-top: -20px;
}
.footer-social > a {
    background: #D2875D;
    border-radius: 100%;
    width: 30px;
    height: 30px;
    font-size: 15px;
    line-height: 20px;
    display: inline-block;
    padding: 5px;
}
.footer-social > a:hover {
	background: #333;
}
.footer-social > a > em {
    margin-left: 3px;
	color: #15181a;
}
.footer-social > a:hover > em {
	color: #fff;
}
.footer-links .header {
	text-align: left;
}
.footer-links .header > a {
	position: relative;
}
.footer-links .header > a:after {
	content: '';
	width: 100%;
	height: 2px;
	background: #D2875D;
	position: absolute;
	left: 0;
	bottom: -5px;
}
.footer-links ul {
	margin-bottom: 0;
}
.footer-links ul li {
	font-weight: normal;
	text-align: left;
    list-style: none;
    padding: 5px 0;
}
.footer-links .main-links ul {
	padding-left: 0;
}
.footer-links .main-links li {
    font-size: var(--h4-font-size);
    font-family: var(--heading-font-family);
    font-weight: 100;
}
.mainMenu.textMenu{}
.subMenu > .nav-link{
	padding: 0!important;
	margin-bottom: 15px;
}
.subMenu .nav-link:before{
	content: "";
    display: block;
    background: url(/images/icons/right-arrow.png) no-repeat;
    width: 9px;
    height: 12px;
    float: left;
    margin: 0 5px 0 0;
}
.mainMenu.textMenu .menuHeader a{
	padding: 0!important;
    color: #0f103b;
	font-weight: bold;
}
.mainMenu.textMenu .menuHeader .menu-item-title{
	position: relative;
	margin-bottom: 20px;
}
.mainMenu.textMenu .menuHeader .menu-item-title:before {
	content: "";
    display: block;
    background: url(/images/icons/flame.png) no-repeat;
    width: 12px;
    height: 17px;
    background-size: 12px;
    float: left;
    margin: 0 5px 0 0;
    position: relative;
    bottom: -3px;
}
.mainMenu.textMenu .menuHeader .menu-item-title:after{
	content: '';
    height: 2px;
    width: 100%;
    background: #D2875D;
    position: absolute;
    left: 0;
    bottom: -10px;
}
.dropdown-menu.mega-dropdown-menu{
	margin-left: unset!important;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
header.header-block.header-block-2 .container-xxl{
	position: relative;
}
nav.navbar.navbar-expand-lg,
.header-wrap.d-flex.collapse-static,
.t4-navbar,
.t4-navbar .nav-item.dropdown{
	position: unset!important;
}
ul li.nav-item.dropdown.parent:nth-child(5){
	position: relative!important;
}
ul li.nav-item.dropdown.parent:nth-child(5) .dropdown-menu.level1{
	position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
p.mod-articles-category-introtext.myIframe{
	margin-bottom: 0;
}
div#t4-header.t4-section.t4-header.border-bottom {
	background: #FFF;
	padding: 20px 0;
	border-bottom: 0px solid!important;
	box-shadow: none;
}
.grayBox {
    background-color: #e2e3e5;
    padding: 40px;
}
.grayBox h2{
    margin-top: 0;
}
.whiteBox {
    background-color: #fff;
    padding: 40px;
	border: 1px solid #000;
}
.whiteBox h2{
    margin-top: 0;
}
.grayBox2 {
    background-color: #dee3e7;
    padding: 40px;
}
.grayBox2 h2{
    margin-top: 0;
}
.grayBox2 .tags > li > a{
    color: #606060;
    background-color: #00000005;
    border: 1px solid #848484;
    margin-bottom: 2px;
}
.bottomLinks{
	text-align: right;
	margin-top: 20px;
}
#acm-testimonial-258 .owl-stage{
	display: flex;
}
#acm-testimonial-258 .owl-item{
	display: flex;
    align-items: center;
}
#acm-testimonial-258 .testimonial-content p.my-0.lead{
	color: #d2875d;
}
#acm-testimonial-258 .testimonial-item-wrap .testimonial-content h1{
	color: #d2875d;
}

#search-results .result-title > a {
    font-weight: bold;
    color: #10103A;
}

.category.all-tags {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
}
.category.all-tags > li {
    float: none;
    padding: 0;
}
.category.all-tags > li > h3 {
    margin: 0;
}
.category.all-tags > li > h3 > a {
    display: block;
}

.site-default:not(.homepage) .t4-section-2 {
	margin-top: 20px;
}

#Mod191 .pricing-features {
	background-color: #DEE3E7;
	background-size: auto;
	background-position: bottom left;
}
img.footer-logo-img {
    margin-bottom: 30px;
    margin-top: 10px;
}
.filadelfosEvents h4.newsflash-title > a{
	border-bottom: 1px solid #f1f1f1;
    padding-bottom: 5px;
    padding-top: 5px;
    display: block;
	font-size: 16px;
}
#t4-topbar{
	transition: top 0.5s;
}
.t4-content.scrollUp #t4-topbar{
	position: sticky;
    top: 0;
    z-index: 11;
}
#t4-header{
	transition: top 0.5s;
}
.t4-content.scrollUp #t4-header{
	top: 45px;
}
#acm-testimonial-258 .testimonial-wrap{
    background-image: url(/images/banners/second_slider_back.jpg);
    background-repeat: no-repeat;
    background-position: center;
    margin-top: 60px;
}
#acm-testimonial-258 .owl-carousel{
	background-color: rgb(0 0 0 / 75%);
}
#acm-testimonial-258 .testimonial-content{
	text-align: center;
	color: #ffffff;
}
#acm-testimonial-258 .testimonial-content h1{
	color: #ffffff;
	    margin: 0 0 25px;
}
#acm-testimonial-258 .testimonial-content h2{
	display: none;
}
#acm-testimonial-258 .testimonial-content.mb-4 {
    margin-bottom: 0!important;
}
#acm-testimonial-258 > .owl-stage{
	display: flex;
}
#acm-testimonial-258 .testimonial-item-wrap .testimonial-content{
	font-family: serif;
    font-size: 24px;
    line-height: 30px;
    font-weight: 100;
    font-style: italic;
}
#t4-footer{
    background-image: url(/images/banners/footer_back.jpg);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-attachment: fixed;
	background-size: 100%;
}
#t4-footer.t4-footer .container {
    padding-top: 4rem;
    padding-bottom: 3rem;
}
dl.article-info.text-muted {
    display: none;
}
.t4-copyright {
	background: rgb(0 0 0 / 35%);
    padding-bottom: 10px;
    margin-top: -38px;
    padding-top: 10px;
}
.form-validate .captcha.dynamic-fields .controls > p {
    display: none;
}

/* Cookies warning */
.hs-cookies-change {
	color: #CE875E;
	font-size: 30px;
    position: fixed;
    bottom: 20px;
    left: 10px;
    background: transparent;
    border: none;
    border-radius: 100%;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
}
.hs-cookies-change img {
	width: 30px;
	height: 30px;
}

.hs-consent-banner {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background: #FFF;
    padding: 30px;
	box-shadow: 0px 4px 15px 0px #A1A1A1;
    z-index: 9999999;
	transition: .8s;
}
.hs-consent-banner.cookies-selected {
	bottom: -100%;
}
.hs-banner-des {
	flex: 1;
}
.hs-consent-banner .hs-banner-buttons {
    display: flex;
    align-items: center;
    gap: 10px;
	flex: 0 0 auto;
}
.hs-btn-customize .fa {
    transition: .5s;
}
.hs-btn-customize:not(.collapsed) .fa {
    transform: rotate(-180deg);
}
.hs-consent-banner p.hs-banner-title {
    font-weight: bold;
}

.hs-consent-banner .select-consent {
	border-top: 1px solid #DDD;
    margin-top: 20px;
    padding-top: 20px;
}
#cookiesOptions .cookies-item:first-child {
	margin-top: 30px;
}
#cookiesOptions .cookies-item:not(:last-child) {
    border-bottom: 1px solid #DDD;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
#cookiesOptions .cookies-header {
	font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
}
#cookiesOptions .cookies-strict {
    color: #468847;
}
#cookiesOptions .switch-button {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='rgba%280, 0, 0, 0.25%29'/%3e%3c/svg%3e");
    background-position: left center;
    border-radius: 2em;
    transition: background-position .15s ease-in-out;
    height: 1em;
    width: 2em;
    background-color: #fff;
    background-repeat: no-repeat;
    background-size: contain;
    border: 1px solid #DDD;
}
#cookiesOptions .switch-button.active {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23fff'/%3e%3c/svg%3e");
    background-position: right center;
    background-color: #0d6efd;
    border-color: #0d6efd;
}
#cookiesOptions .hs-btn-save {
	margin-top: 30px;
	float: right;
}

@media (min-width: 1300px) {	
	.hs-consent-banner .hs-banner-text {
		display: flex;
		justify-content: space-between;
		align-items: center;
		gap: 10px;
	}
}
@media (max-width: 1299px) {
	.hs-consent-banner {
		font-size: 14px;
	}
	.hs-consent-banner .select-consent {
		padding-top: 0;
	}
	.hs-consent-banner .cookies-text p {
		text-align: left;
		margin-bottom: 0;
	}
	#cookiesOptions .cookies-item:first-child {
		margin-top: 15px;
	}
	#cookiesOptions .cookies-item:not(:last-child) {
		margin-bottom: 10px;
		padding-bottom: 0;
	}
	#cookiesOptions .hs-btn-save {
		margin-top: 0;
	}
	.hs-cookies-change {
		bottom: 0;
	}
}


/* Responsive */
@media(min-width: 992px) {
	.t4-megamenu .nav-item .home-link .image-title {display: none;}
}
@media (min-width: 992px) and (max-width: 1320px){
    .dropdown-menu.mega-dropdown-menu {
        width: 98%!important;
    }
}
@media(max-width: 1460px) {
	.topbar-l.fdfdfdfdfd .navbar ul li.item-252.parent .dropdown-menu.show{
		left: -160px;
	}
	.topbar-l.fdfdfdfdfd .navbar ul li.item-252.parent .dropdown-menu.show::before{
		left: 166px;
	}
	.topbar-l.fdfdfdfdfd .navbar ul li.item-254.parent .dropdown-menu.show{
		left: -90px;
	}
	.topbar-l.fdfdfdfdfd .navbar ul li.item-254.parent .dropdown-menu.show::before{
		left: 96px;
	}
}
@media(max-width: 1399px) {
	.topbar-l.fdfdfdfdfd .navbar ul li.item-252.parent .dropdown-menu.show{
		left: -160px;
	}
	.topbar-l.fdfdfdfdfd .navbar ul li.item-252.parent .dropdown-menu.show::before{
		left: 166px;
	}
	.topbar-l.fdfdfdfdfd .navbar ul li.item-254.parent .dropdown-menu.show{
		left: -90px;
	}
	.topbar-l.fdfdfdfdfd .navbar ul li.item-254.parent .dropdown-menu.show::before{
		left: 96px;
	}
}
@media(max-width: 991px) {
	.t4-offcanvas {
		width: 350px;
		transform: translate3d(350px, 0, 0);
	}
	.t4-offcanvas .nav-item .home-link img.home-link-img {display: none;}
	.t4-offcanvas .t4-off-canvas-body .navbar.drilldown-effect .sub-menu-back i {
		border: 1px solid var(--t4-border-color);
		color: var(--headings-color);
		border-radius: 0.25rem;
		width: 30px;
		height: 30px;
		line-height: 30px;
		text-align: center;
		background: #f2f3f5;
	}
	.t4-module .nav li ul > li.active > a {font-weight: normal;}
	.t4-offcanvas .t4-off-canvas-header a img {
		max-height: 50px;
	}
	.t4-offcanvas .t4-off-canvas-body {
		padding-top: 20px;
	}
	.t4-offcanvas .t4-off-canvas-body .navbar .dropdown-menu .dropdown-item {
		font-size: 14px;
		white-space: normal;
	}
	.social-list-sm li a {
		font-size: 20px;
	}
	#Mod191 .pricing-features {
		display: flex;
		justify-content: end;
		background-size: 30%;
	}
	#Mod191 .pricing-features .feature-inner {
		width: 70%;
	}
	#Mod191 .pricing-item .item-inner {
		margin-bottom: 0;
	}
	.t4-footer > .container {
		max-width: none;
	}
	img.footer-logo-img {
		width: 200px;
	}
}
@media(max-width: 767px) {
	.comments.page .comment-text {
		margin-top: 20px;
	}	
	.t4-footer img.footer-logo-img {
		width: 200px;
	}
	.footer-social {
		margin-bottom: 20px;
	}
	.footer-links .header, .footer-links ul li {
		text-align: center;
	}
	.footer-links .header > a:after {
		display: none;
	}
}
@media (max-width: 575px) {
	#Mod191 .pricing-features {
		flex-direction: column;
		padding-bottom: 220px;
		background-size: 170px;
	}
	#Mod191 .pricing-features .feature-inner {
		width: 100%;
	}
	.grayBox, .grayBox2, .whiteBox {
		padding: 1.5rem;
	}
	.member {
		flex-direction: column;
	}
	.member .image {
		width: 50%;
	}
	.member .info {
		width: 100%;
	}
	.video-player > .player > iframe.externalvideoframe {
		height: 250px;
	}
	.pre-footer-erea > .container {
		background-size: auto 100%;
		background-position: -50%;
	}
}